.rosh_perek {}
.style_plus_to_left {}


* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size:100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	
	}

.overflow { height:10px; position:relative; top:-3em; }
h1,h2,h3, p {padding:0; margin:0;}
h4, h4 a {font-weight:bold; color:#498f99;}
span.highlight { font-weight:bold;}
.png span { margin-top:10px; line-height:160%!important;}
 img { border:none;}




input, fieldset, textarea { border:1px solid #CCC; padding:3px; margin:3px;}
* {font-family:arial, Helvetica, sans-serif;  }
body { text-align:right; direction:rtl; font-size:13px; line-height:140%;}
#outerAll { width:100%; text-align:center; background:url(../images/rozeta.gif) no-repeat right top; }
.outer800 { width:830px;margin:auto; text-align:right; }

h1, h2 {font-size:26px; font-weight:bold; display:block;  margin-bottom:10px; line-height:110%;}
h2  {   clear:both;}

.header { width:100%; float:left; }

h1#logo { padding:0; margin:0;width:380px; height:70px; margin-top:37px; overflow:hidden; float:left; }




.inputbox_search { margin-top:70px; margin-bottom:15px; font-size:18px; color:#F00; font-weight:bold;}

a {color:#6969da; text-decoration:none;}


/*category view */
div.category_item { display:block; float:right; width:100%; padding:20px; border:1px solid #ccc; clear:both; margin-bottom:20px;}
.subtitle { font-size:12px; color:#F00;}
div.category_item img { float:right;  margin:5px 0px 10px 10px; border:1px solid #ccc;}
.category_item_title {color:#F00; font-weight:bold; font-size:16px; display:block;
 }
/* .category_item P { display:block; }*/
/* */




.label, .book_content_label, .subtitle1 { display:block;   width:190px; color:#F00; font-weight:bold;}
.subtitle1 { display:block;   width:100%; font-size:22px;  margin-bottom:10px; color:#000; }
h3, h3 *, .book_content_label, .Book_right span.label { font-size:14px;  font-weight:bold; color:#F00; font-family:Arial, Helvetica, sans-serif;}
.field_book_images { float:left; width:150px;}

.field_book_images img { width:150px; height:auto; margin-bottom:10px; border:none;}

.field_text  img{width:375px; height:auto; margin-bottom:10px; border:none;}
.book_desc { float:right; width:380px; border:1px solid #CCC; margin-left:20px; padding:20px;}

.field_Book_Image { float:right;}

.Book_right { float:right; width:190px; height:100%; background-color:#ffffcc; padding:10px;  margin-left:20px; }
.field_3d_image {width:100%; }
.Book_right span.label { padding-top:20px; }
.rosh_perek { width:100px; display:block; float:right;  }
.style_plus_to_left { display:block; width:100%; text-align:left; font-size:12px;}


div.floattext { float:none;  clear: both; padding:0!important; margin:0!important;}
/* homepage */
div#home div.header {border:1px solid #CCC; border-bottom:none;}
div#home #outerAll{ clear:both; float:left;padding-top:90px; background:url(../images/rozeta.gif) no-repeat left bottom; }

#homepage_logo {width:633px; height:107px; overflow:hidden; padding:0; margin:0; float:left; clear:both; display:block;}
.homeslidshow { float:left; padding:0; margin:0; border:none; border-right:1px solid #CCC; height:104px; }



div.moduletable_search  { width:200px;  }
input#mod_search_searchword { width:160px; margin:0px;  float:right;}

div#home input#mod_search_searchword { border-right:none; border-left:none; }


input.button_search { padding:0; margin:0; float:left;}



div.HomeContentdivider { background-color:#9F9; clear:both; display:block;}
div.rightCol, div.leftCol { width:195px; height:250px; float:right; border-right: 1px solid #CCC; border-left: 1px solid #CCC; border-bottom: 1px solid #CCC; border-collapse:collapse; }

div.leftCol {  float:left;     border-right:none; border-bottom:none; }


.english li a { font-size:12px;}
li.item1{ width:195px!important; border-right:none;}

li.item3{ width:200px!important;}
li.item4{ width:195px!important;}
.homeContent { padding:10px;   float:right;  }

.moduletable_mainmenu { border:1px solid #ccc; clear:both;   }

em {font-style:italic;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	
}


a.mb{ font-size:5px; color:#0CC!important;}
.more_details { font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#06F;  }

hr {height:1px; color:#CCC; border-bottom:1px solid #CCC;}


strong {font-weight:bold;}
.images_block {width:50px; display:block; background-color:#C33;}
.lang_english { direction:ltr; text-align:left; margin-top:20px; float:left;}
.contentheading, .componentheading {margin-top:20px; float:none; clear:both; display:block; width:100%; }

.value.field_mastab { direction:ltr; float:right;  }

#flexicontent {  clear:both;}
#page { clear:both;}
div#paragraph, div.blog, table.search_results { width:75%!important;}
div.search_results { padding:10px; margin-bottom:20px;}
ul.pagination li { width:20px;}

.copy {float:right; width:100%; font-size:9px;}

.english_text { float:left; direction:ltr; text-align:left;}